Permalink
Browse files

Removes extraneous "#!/usr/bin/env ruby" headers; none of these files…

… are being executed directly.
  • Loading branch information...
1 parent 1598c6b commit 8cfea86533d6cbe314ad4be2c802a68848ed80e8 @damncabbage damncabbage committed Jan 8, 2014
Showing with 0 additions and 10 deletions.
  1. +0 −2 Gemfile
  2. +0 −2 lib/ript/dsl.rb
  3. +0 −2 lib/ript/partition.rb
  4. +0 −2 lib/ript/patches.rb
  5. +0 −2 lib/ript/rule.rb
View
@@ -1,4 +1,2 @@
-#!/usr/bin/env ruby
-
source :rubygems
gemspec
View
@@ -1,5 +1,3 @@
-#!/usr/bin/env ruby
-
if RUBY_VERSION =~ /^1.8/ then
puts "Ript requires Ruby 1.9 to run. Exiting."
exit 2
View
@@ -1,5 +1,3 @@
-#!/usr/bin/env ruby
-
$: << Pathname.new(__FILE__).dirname.parent.expand_path.to_s
module Ript
View
@@ -1,5 +1,3 @@
-#!/usr/bin/env ruby
-
class Hash
def insert_before(key, opts={})
before = self.dup.take_while {|k, v| k != key }
View
@@ -1,5 +1,3 @@
-#!/usr/bin/env ruby
-
$: << Pathname.new(__FILE__).dirname.parent.expand_path.to_s
require 'digest/md5'

0 comments on commit 8cfea86

Please sign in to comment.